[F2] Load Followup Context
curl --request POST \
--url https://api-lr.agent.ai/v1/action/meeting_followup_load_followup_context \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"output_variable_name": "followup_context",
"primary_role": "{{primary_role}}",
"goals": "{{goals}}",
"user_context_data": "{{user.context}}",
"user_email": "{{_google_email}}"
}
'import requests
url = "https://api-lr.agent.ai/v1/action/meeting_followup_load_followup_context"
payload = {
"output_variable_name": "followup_context",
"primary_role": "{{primary_role}}",
"goals": "{{goals}}",
"user_context_data": "{{user.context}}",
"user_email": "{{_google_email}}"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
output_variable_name: 'followup_context',
primary_role: '{{primary_role}}',
goals: '{{goals}}',
user_context_data: '{{user.context}}',
user_email: '{{_google_email}}'
})
};
fetch('https://api-lr.agent.ai/v1/action/meeting_followup_load_followup_context', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 123,
"response": {}
}{
"status": 123,
"response": {}
}{
"status": 123,
"response": {}
}{
"status": 123,
"response": {}
}Meeting Follow-Up
[F2] Load Followup Context
Loads user context including role classification and goals. Can infer role/goals from user.context via LLM if not provided.
POST
/
action
/
meeting_followup_load_followup_context
[F2] Load Followup Context
Authorizations
Bearer token from your account (https://agent.ai/user/integrations#api)
Body
application/json
Variable name to store the user context.
Pattern:
^[a-zA-Z][a-zA-Z0-9_]*$User's role (e.g., SDR, AE, CSM, Solutions Engineer). If empty, will be inferred from user context.
User's coaching/improvement goals. If empty, will be inferred from role.
User profile data for role/goals inference when not explicitly provided. Usually {{user.context}}.
User's email address for identification.
⌘I

